@charset "UTF-8";

/* CSS Document */





body

	{

		background-color:transparent;

		font-family:Arial, Helvetica, sans-serif;

		font-size:14px;

		line-height:21px;

		color:#ffffff;

	}

	

p

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:14px;

		list-style:21px;

		color:#ffffff;

		margin:5px;

		padding:5px;

	}

	

h1

	{

		font-family:Arial, Helvetica, sans-serif;

		font-size:22px;

		font-weight:normal;

		color:#ffffff;

		padding:5px;

	}

	

hr

	{

		background-color:#FFFFFF;

		color:#ffffff;

		padding:0px;

		border:0px;

		height:1px;

	}

	

	

#imggal

	{

		margin:5px auto;

		width:830px;

		position:relative;

		left:25px;

		padding:5px;

	}

	

	

#imgborder

	{

		width:144px;

		height:115px;

		border: 1px solid #000000;

		padding:0px;

		margin:0px;

		background-color:#efefef;

	}

	

	

	

